@media (min-width: 576px) {
  body {
    /*overflow: hidden;*/
  }
}

.menu-column {
  display: flex;
  flex-direction: column;
}

.menu-routes {
  flex: 2 1 0;
  overflow-y: auto;
}

.menu-chart {
  flex: 1 1 0;
  height: 100%;
}

/* sm screens */
@media (max-width: 575px) {
  .menu-column {
    flex: none;
    min-height: auto;
  }

  .menu-routes {
    flex: none;
    max-height: none;
    overflow: visible;
  }

  .menu-chart {
    flex: none;
    height: 200px;
  }
}

.blue-background-class {
  background-color: #C8EBFB;
}

.bubble1char, .bubble2chars {
  background: white;
  border: 2px solid #333;
  border-radius: 12px;
  padding: 2px 6px;
  font-weight: bold;
  font-size: 12px;
  box-shadow: 0 0 4px rgba(0,0,0,0.3);
  white-space: nowrap;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.bubble1char {
  width: 24px;
}

.bubble2chars {
  width: 36px;
}